## cl-markdown 20101006

=== debian/changelog ===
cl-markdown (20101006-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:28:34 +0100

cl-markdown (20101006-2) unstable; urgency=medium

  * Fix package description, Closes: Bug#759304

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 26 Aug 2014 13:06:14 +0400

cl-markdown (20101006-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 04 Aug 2014 20:09:16 +0400
