=== debian/control ===
Source: cl-markdown
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.5
Homepage: http://common-lisp.net/project/cl-markdown/
Vcs-Git: git://github.com/gwkkwg/cl-markdown
Vcs-Browser: https://github.com/gwkkwg/cl-markdown

Package: cl-markdown
Architecture: all
Depends: ${misc:Depends}, cl-metatilities-base, cl-metabang-bind, cl-containers, cl-dynamic-classes, cl-anaphora, cl-ppcre
Description: Common Lisp rewrite of Markdown
 Markdown is John Gruber's text markup language and the Perl program that
 converts documents written in that language into HTML. CL-Markdown is a
 Common Lisp rewrite of Markdown. CL-Markdown is licensed under the MIT
 license.
